# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libmtp
pkgbase = libmtp
xdata = pkgtype=pkg
pkgver = 1.1.22-1
pkgdesc = Library implementation of the Media Transfer Protocol
url = http://libmtp.sourceforge.net
builddate = 1734133597
packager = Tuxcore <dev@tuxcore.org>
size = 5891181
arch = x86_64
license = LGPL-2.1-or-later
depend = glibc
depend = libgcrypt
depend = libusb
makedepend = doxygen
